<head>
  <title>{{.Params.title}} - {{ $.Site.Title}}</title>
  <link rel='canonical' href='{{ .Permalink }}' />
  <link href="https://fonts.googleapis.com/css?family=Montserrat:500,600|Raleway:400,400i,600" rel="stylesheet">
  {{ partial "head/meta" .}}
  {{ partial "head/style" .}}
  {{ template "_internal/opengraph.html" . }}
  {{ template "_internal/schema.html" . }}

  {{ if and (hugo.IsProduction) (.Site.Params.GoogleAnalyticsID) }}
    {{ partial "analytics-gtag.html" . }}
  {{ end }}
  {{ if .Site.Params.gtm_id }}
    {{- partial "gtm.html" . }}
  {{ end }}
</head>
